<div class="card position-relative" style="width: 350px">
   <span (click)="editClick.emit(item)" class="position-absolute m-2">
          <i class="fa-solid fa-pencil"></i>
   </span>
  <div class="card-body text-center p-5"  (click)="navigate()">
    <h3>{{item!.name}}</h3>
    <p>{{item!.description}}</p>
    <p>{{item!.createdAt|date:'short'}}</p>
    <div class="d-flex w-full ">
      <div class="mx-2">
        TODO {{splitTasks["0"].length}}
      </div>
      <div class="mx-2">
        InProgress {{splitTasks["1"].length}}
      </div>
      <div class="mx-2">
        Done {{splitTasks["2"].length}}
      </div>
    </div>
  </div>
</div>
